This project contains 1 insecure development dependency.

Crate http-body

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 bytes^11.1.0up to date
 http^0.20.2.8up to date
 pin-project-lite^0.20.2.9up to date

Dev dependencies

(1 total, 1 possibly insecure)

CrateRequiredLatestStatus
 tokio ⚠️^11.19.2maybe insecure